» Ubuntu » Пакеты

Error

two or more packages specified (boinc-app-milkyway raring)